• Proceed with caution! Unofficial add-on plugins and abilities are not supported by the ProjectKorra staff. We will not provide support for broken add-ons. Download at your own risk.
  • Hello Guest! Did you know that ProjectKorra has an official Discord server? A lot of discussion about the official server, development process, and community discussion happens over there. Feel free to join now by clicking the link below.

    Join the Discord Server
Resource icon

PK-Support 1.1.4

kingOf0

Member
kingOf0 submitted a new resource:

PK-PAPI - simple placeholders for projectkorra.

Very simple plugin. It provides some expansion for plugins compatible with placeholderapi. Its my first plugin with ProjectKorra api. Tested on 1.13.2 an PK 1.8.8
If you have any issues or suggestions message here or pm me on discord kingOf0!#4055

Default config
Code:
notValidBendingPlayer: '&cNot Valid Player'
notValidSlot: '&cInvalid Slot'
notSet: '&7slot &e%slot%&7 is empty'
cooldownPrefix: '&m'
notValidParams: '&cNot Valid Params &e%params%'
...
Read more about this resource...
 

kingOf0

Member

kingOf0

Member

kingOf0

Member
kingOf0 updated PK-Support with a new update entry:

Soft Dependency Modifications

* PKSupport will be compiled with latest versions which is at their gradle repositories of papi, skript and ProjectKorra libraries. Which is 2.10.6 for papi, 2.6aplha-1 for skript and 1.9.0 for project korra.

* Skript and PlaceholderAPI is soft dependency right now. So, you dont have to put them to your plugins folder at the same time, if you aren't using both at the same time.

* Added debug option to config to disable some unnecessary errors...
Read the rest of this update entry...
 
Top